<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="78d5ffc59771dafda7b66ad0fa7db35d">
  <dict>
    <!--2024-05-31 15:02:12.000-->
    <bool key="ims_conference_reported_participants_optimize">true</bool>
    <!--2024-05-31 15:02:12.000-->
    <int key="max_message_size">307200</int>
    <!--2024-05-31 15:02:12.000-->
    <int key="num_match">7</int>
    <!--2024-05-31 15:02:12.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2024-05-31 15:02:12.000-->
    <bool key="show_volte_switch_in_nsa">true</bool>
    <!--2024-05-31 15:02:12.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2024-05-31 15:02:12.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2024-05-31 15:02:12.000-->
    <string key="ussd_regex">(^\#9|\*228$)</string>
    <!--2024-05-31 15:02:12.000-->
    <string key="voicemail_carrier">TIM</string>
    <!--2024-05-31 15:02:12.000-->
    <string key="voicemail_number">41919</string>
    <!--2024-05-31 15:02:12.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
